.content-header>.breadcrumb {
    right: auto;
}
.main-header .logo{
    font-size: 16px;
}
/*.bootstrap-table, .modal{*/
    /*font-size: 12px;*/
/*}*/
.bootstrap-table, .modal, .layui-layer-title, .font-12{
    font-size: 12px;!important;
}
.btn, .dropdown-menu{
    font-size: 12px;
}
.bootstrap-table .bs-checkbox label{
    margin-bottom: 0;
}
.sidebar-menu li.header {
    padding: 5px;
}

.login-box, .register-box {
    width: 300px;
}
.sidebar-menu>.treeview>.treeview-menu>li>a {
    padding: 8px 16px;
    font-size: 12px;
}
label.error {
    color: #ef392b;
    font-size: 12px;
    padding-top: 5px;
}

.box {
    border-radius: 0;
}
.file-caption-name{
    font-size: 12px;
}
.form-control{
    font-size: 12px;
    height: 32px;
}
